-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family (AstDys) according to Milani and Knežević, 57 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 0 members asteroids belonging to this family
-- completed 10/11/2023
-- https://sv.wikipedia.org/wiki/8737_Takehiro
TakehiroFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 2, -- 2 members
	counter = true,
	
	objects =
	{
		"Sol/8737 Takehiro", -- TakehiroFamily (MBA-OMB)
		"Sol/542913 2013 PK", -- TakehiroFamily (MBA-OMB)
	}
}